@media screen and (min-width: 1px) and (max-width: 640px)  {




/* Headers */

.h1 {
	font-size: 2.1em;
	letter-spacing: .15em;
	line-height: 1.0em;
}



.h1c {
	font-size: 2.1em;
	letter-spacing: .05em;
	line-height: 1.0em;
}



.h2 {
	font-size: 1.3em;
	letter-spacing: .1em;
	line-height: 1.0em;
}



.h2c {
	font-size: 1.3em;
	letter-spacing: .1em;
	line-height: 1.0em;
}



.h3 {
	font-size: 1.0em;
	letter-spacing: .05em;
	line-height: 2.0em;
}



/* In Use Headers */

.h41 {
	font-size: 1.3em;
	letter-spacing: 0em;
	line-height: 1.4em;
}



.h42 {
	font-size: 1.0em;
	letter-spacing: 0em;
	line-height: 1.4em;
}





/* Body Text */

.p {
	font-size: 1.16em;
	line-height: 1.6em;
}





/* Navigation Text */

.nav-text {
	font-size: 1.3em;
	letter-spacing: .05em;
	line-height: 1.0em;
}





/* Footer Text */

.footer-text-info {
	font-size: 0.6em;
    font-weight: bold;

}









}